Subject: Re: [Cfrg] Word-lists for Diffie-Hellman and Fingerprints

From: David Jacobson <[email-masked]>
Date: Sat, 16 Sep 2017 12:20:33 -0700

Sorry for replying to a dead topic.

I took a look at the RFC 1751 list and found these two words: VAIL and 
VALE.   Those seem to be homonyms, and are hard to remember since VAIL 
has only archaic meanings and VALE is a seldom used term for a valley.  
But the most common word of that sound is VEIL.

      --David

On 8/29/17 10:24 PM, Tony Arcieri wrote:
> On Tue, Aug 29, 2017 at 10:01 PM, Yoav Nir <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Why not re-use the list of words from appendix A of RFC 1751?
>
>
> I can't give a concrete answer, however as someone who's a bit 
> obsessive about comparing various wordlists, granted in an entirely ad 
> hoc way of generating random samples and making a more or less ad hoc 
> judgement about how often I was presented random samples I liked, I 
> really like the EFF's (English) wordlist, and am not a super big fan 
> of RFC 1751. Granted that's a completely non-quantitative opinion, 
> more like one based in aesthetics. I'm sure YMMV...
>
> -- 
> Tony Arcieri
>
>
> _______________________________________________
> Cfrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/cfrg